DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat 4xElim 3pt #159
subscribe
Once in 2 days (250/+4/48)
Open: 2017-08-01 12:13:29
Start: ----
Closed: ----
3 13/32
DGat 3xElim 5pt #158
subscribe
Once in 2 days (250/+4/48)
Open: 2017-08-01 12:12:47
Start: ----
Closed: ----
5 16/32
DGat Double Elim 9pt #221
subscribe
Once in 2 days (250/+4/48)
Open: 2017-08-01 12:12:02
Start: ----
Closed: ----
9 19/32
DGat Double Elim 5pt #220
subscribe
Once in 2 days (250/+4/48)
Open: 2017-08-01 12:11:22
Start: ----
Closed: ----
5 14/32
DGat Level September 2017
subscribe
Once a Day (200/+4/24)
Open: 2017-08-01 12:10:31
Start: ----
Closed: ----
3 21/64
DGat TTT August 2017
subscribe/playing
Once in 2 days (250/+4/48)
Open: 2017-08-01 12:09:47
Start: 2017-08-01 12:09:47
Closed: ----
TTT 16/20
DGat Round Robin August 2017
subscribe/playing
Once in 2 days (250/+4/48)
Open: 2017-08-01 12:09:00
Start: 2017-08-01 12:09:00
Closed: ----
7 14/20
DGat 4xElim 3pt #157
playing
Once in 2 days (250/+4/48)
Open: 2017-07-02 13:56:34
Start: 2017-08-01 12:13:05
Closed: ----
3 16/32
DGat 3xElim 5pt #156
playing
Once in 2 days (250/+4/48)
Open: 2017-07-02 13:55:38
Start: 2017-08-01 12:12:21
Closed: ----
5 15/32
DGat Double Elim 9pt #219
playing
Once in 2 days (250/+4/48)
Open: 2017-07-02 13:54:25
Start: 2017-08-01 12:11:39
Closed: ----
9 18/32
DGat Double Elim 5pt #218
playing
Once in 2 days (250/+4/48)
Open: 2017-07-02 13:53:45
Start: 2017-08-01 12:10:59
Closed: ----
5 17/32
DGat Level August 2017
playing
Once a Day (200/+4/24)
Open: 2017-07-02 13:51:37
Start: 2017-08-01 12:10:12
Closed: ----
3 26/64
DGat TTT July 2017
subscribe/playing
Once in 2 days (250/+4/48)
Open: 2017-07-02 13:49:45
Start: 2017-07-02 13:49:45
Closed: ----
TTT 19/20
DGat Round Robin July 2017
subscribe/playing
Once in 2 days (250/+4/48)
Open: 2017-07-02 13:48:56
Start: 2017-07-02 13:48:56
Closed: ----
7 15/20
DGat 4xElim 3pt #155
playing
Once in 2 days (250/+4/48)
Open: 2017-06-02 14:10:41
Start: 2017-07-02 13:56:00
Closed: ----
3 14/32
DGat 3xElim 5pt #154
playing
Once in 2 days (250/+4/48)
Open: 2017-06-02 14:09:27
Start: 2017-07-02 13:55:03
Closed: ----
5 14/32
DGat Double Elim 11pt #217
playing
Once in 2 days (250/+4/48)
Open: 2017-06-02 14:08:32
Start: 2017-07-02 13:54:08
Closed: ----
11 16/32
DGat Double Elim 5pt #216
playing
Once in 2 days (250/+4/48)
Open: 2017-06-02 14:07:52
Start: 2017-07-02 13:53:23
Closed: ----
5 14/32
DGat Level July 2017
playing
Once a Day (200/+4/24)
Open: 2017-06-02 14:06:51
Start: 2017-07-02 13:50:33
Closed: ----
3 23/64
DGat TTT June 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-06-01 23:10:29
Start: 2017-08-01 12:09:18
Closed: ----
TTT 19/20
DGat Round Robin June 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-06-01 23:09:07
Start: 2017-08-01 12:08:22
Closed: ----
7 14/20
DGat 4xElim 3pt #153
playing
Once in 2 days (250/+4/48)
Open: 2017-05-08 12:12:33
Start: 2017-06-02 14:10:01
Closed: ----
3 14/32
DGat 3xElim 5pt #152
playing
Once in 2 days (250/+4/48)
Open: 2017-05-08 12:11:37
Start: 2017-06-02 14:08:57
Closed: ----
5 16/32
DGat Double Elim 9pt #215
playing
Once in 2 days (250/+4/48)
Open: 2017-05-08 12:10:45
Start: 2017-06-02 14:08:12
Closed: ----
9 16/32
DGat Double Elim 5pt #214
playing
Once in 2 days (250/+4/48)
Open: 2017-05-08 12:10:03
Start: 2017-06-02 14:07:26
Closed: ----
5 14/32
DGat Level June 2017
playing
Once a Day (200/+4/24)
Open: 2017-05-08 12:08:52
Start: 2017-06-02 14:05:56
Closed: ----
3 24/64
DGat Round Robin May 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-05-08 12:07:02
Start: 2017-07-02 12:53:17
Closed: ----
7 14/20
DGat Level May 2017
playing
Once a Day (200/+4/24)
Open: 2017-04-01 14:24:26
Start: 2017-04-12 02:15:02
Closed: ----
3 21/64
DGat 4xElim 3pt #151
playing
Once in 2 days (250/+4/48)
Open: 2017-04-01 11:34:31
Start: 2017-05-08 12:12:01
Closed: ----
3 20/32
DGat 3xElim 5pt #150
playing
Once in 2 days (250/+4/48)
Open: 2017-04-01 11:33:47
Start: 2017-05-08 12:11:10
Closed: ----
5 20/32
DGat Double Elim 11pt #213
playing
Once in 2 days (250/+4/48)
Open: 2017-04-01 11:32:37
Start: 2017-05-08 12:10:25
Closed: ----
11 22/32
DGat Double Elim 3pt #212
playing
Once in 2 days (250/+4/48)
Open: 2017-04-01 11:31:13
Start: 2017-05-08 12:09:34
Closed: ----
3 16/32
DGat TTT April 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-04-01 11:29:41
Start: 2017-06-01 23:10:02
Closed: ----
TTT 20/20
DGat Round Robin April 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-04-01 11:29:20
Start: 2017-06-01 23:08:19
Closed: ----
7 16/20
DGat 4xElim 3pt #149
playing
Once in 2 days (250/+4/48)
Open: 2017-03-01 14:52:36
Start: 2017-04-01 11:34:04
Closed: ----
3 16/32
DGat 3xElim 5pt #148
playing
Once in 2 days (250/+4/48)
Open: 2017-03-01 14:51:45
Start: 2017-04-01 11:33:22
Closed: ----
5 20/32
DGat Double Elim 9pt #211
playing
Once in 2 days (250/+4/48)
Open: 2017-03-01 14:51:05
Start: 2017-04-01 11:31:33
Closed: ----
9 18/32
DGat Double Elim 5pt #210
playing
Once in 2 days (250/+4/48)
Open: 2017-03-01 14:50:24
Start: 2017-04-01 11:30:26
Closed: ----
5 17/32
DGat Round Robin March 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-03-01 13:56:34
Start: 2017-05-08 12:06:23
Closed: ----
7 20/20
DGat Level April 2017
playing
Once a Day (200/+4/24)
Open: 2017-03-01 07:18:01
Start: 2017-04-01 14:24:07
Closed: ----
3 29/64
DGat 4xElim 3pt #147
playing
Once in 2 days (250/+4/48)
Open: 2017-02-02 12:25:42
Start: 2017-03-01 14:52:08
Closed: ----
3 16/32
DGat 3xElim 5pt #146
playing
Once in 2 days (250/+4/48)
Open: 2017-02-02 12:25:05
Start: 2017-03-01 14:51:21
Closed: ----
5 16/32
DGat Double Elim 9pt #209
playing
Once in 2 days (250/+4/48)
Open: 2017-02-02 12:24:06
Start: 2017-03-01 14:50:46
Closed: ----
9 19/32
DGat Double Elim 5pt #208
playing
Once in 2 days (250/+4/48)
Open: 2017-02-02 12:23:21
Start: 2017-03-01 14:50:00
Closed: ----
5 17/32
DGat Round Robin February 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-02-02 12:21:49
Start: 2017-04-01 11:28:00
Closed: ----
7 19/20
DGat Level March 2017
playing
Once a Day (200/+4/24)
Open: 2017-02-01 15:21:18
Start: 2017-03-01 07:17:48
Closed: ----
3 25/64
DGat Level February 2017
playing
Once a Day (200/+4/24)
Open: 2017-01-01 13:48:28
Start: 2017-02-01 15:20:41
Closed: ----
3 32/64
DGat 4xElim 3pt #145
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 13:01:27
Start: 2017-02-02 12:25:20
Closed: ----
3 18/32
DGat 3xElim 5pt #144
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 13:00:33
Start: 2017-02-02 12:24:33
Closed: ----
5 16/32
DGat Double Elim 9pt #207
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 12:59:31
Start: 2017-02-02 12:23:46
Closed: ----
9 22/32
DGat Double Elim 3pt #206
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 12:58:53
Start: 2017-02-02 12:23:02
Closed: ----
3 17/32
DGat Round Robin January 2017
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 12:56:56
Start: 2017-03-01 13:53:26
Closed: ----
7 18/20
DGat Champion 2016
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 12:40:54
Start: 2017-02-02 12:20:38
Closed: ----
7 25/40
DGat Champion 2015
playing
Once in 2 days (250/+4/48)
Open: 2017-01-01 11:50:09
Start: 2017-02-02 12:19:57
Closed: ----
7 16/32
DGat Level January 2017
playing
Once a Day (200/+4/24)
Open: 2016-12-04 10:50:31
Start: 2017-01-01 13:48:15
Closed: ----
3 29/64
DGat 4xElim 3pt #143
playing
Once in 2 days (250/+4/48)
Open: 2016-12-03 11:19:55
Start: 2017-01-01 13:00:51
Closed: ----
3 15/32
DGat 3xElim 5pt #142
playing
Once in 2 days (250/+4/48)
Open: 2016-12-03 11:19:09
Start: 2017-01-01 12:59:56
Closed: ----
5 15/32
DGat Double Elim 11pt #205
playing
Once in 2 days (250/+4/48)
Open: 2016-12-03 11:18:23
Start: 2017-01-01 12:59:11
Closed: ----
11 18/32
DGat Double Elim 5pt #204
playing
Once in 2 days (250/+4/48)
Open: 2016-12-03 11:17:51
Start: 2017-01-01 12:58:24
Closed: ----
5 13/32

Closed Tournaments

Name Date Length Players
DGat TTT May 2017
closed
Once in 2 days (250/+4/48)
Open: 2017-05-08 12:07:54
Start: 2017-07-02 12:54:12
Closed: 2017-08-12 17:15:17
TTT 20/20
DGat TTT March 2017
closed
Once in 2 days (250/+4/48)
Open: 2017-03-01 14:49:13
Start: 2017-05-08 12:07:22
Closed: 2017-08-04 00:47:43
TTT 20/20
DGat TTT February 2017
closed
Once in 2 days (250/+4/48)
Open: 2017-02-02 12:22:23
Start: 2017-04-01 11:28:28
Closed: 2017-08-04 00:44:28
TTT 20/20
DGat TTT January 2017
closed
Once in 2 days (250/+4/48)
Open: 2017-01-01 12:57:56
Start: 2017-03-01 14:47:50
Closed: 2017-03-31 10:52:35
TTT 20/20


Atom      Powered by Google App Engine